/*     181649 : 한줄 텍스트      */
.text__181649__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#18a9b1;letter-spacing:0;line-height:1.5em;
}
.text__181649__ p a {color:#18a9b1}

@media all and (min-width:1024px){
	.text__181649__ p {font-size:36px}
}

/*     181650 : 타이틀 텍스트      */
.title__181650__ {font-size:0}
.title__181650__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__181650__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__181650__.style_top p {padding-top:10px}
.title__181650__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__181650__.style_right p {padding-right:14px}
.title__181650__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__181650__.style_bottom p {padding-bottom:12px}
.title__181650__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__181650__.style_left p {padding-left:14px}
.title__181650__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__181650__.style_circle1 p {padding-left:18px}
.title__181650__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__181650__.style_circle2 p {padding-left:18px}
.title__181650__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__181650__ p {font-size:16px}
	.title__181650__.style_top p:before {width:16px}
	.title__181650__.style_right p:before {height:16px}
	.title__181650__.style_bottom p:before {width:16px}
	.title__181650__.style_left p:before {height:16px}
}

/*     181651 : 이미지      */
.img__181651__ {max-width:100%}
.img__181651__ * {box-sizing:border-box}
.img__181651__ a {display:block;vertical-align:top}
.img__181651__ img {width:px;vertical-align:top}

/*     203385 : 이미지 리스트 (웹진형)      */
.img_webzine__203385__ {overflow:hidden}
.img_webzine__203385__ * {box-sizing:border-box}
.img_webzine__203385__ .img_inner {margin:0 -5px}
.img_webzine__203385__ .img_inner:after {content:'';display:block;clear:both}
.img_webzine__203385__ .item {float:left;position:relative;display:table;width:100%;padding:5px}
.img_webzine__203385__ .item a {display:block}
.img_webzine__203385__ .figure {display:table-cell;width:75px;margin:0;margin-right:10px;padding:0;vertical-align:top;}
.img_webzine__203385__ .figure img {width:100%;vertical-align:top}
.img_webzine__203385__ .caption {display:table-cell;padding-left:20px;box-sizing:border-box;vertical-align:top;}
.img_webzine__203385__ .caption > span {display:block}
.img_webzine__203385__ .caption > span.subject {margin-bottom:10px;padding-bottom:10px;border-bottom:1px solid #ddd;font-weight:bold;color:#ffffff;line-height:1.5;}
.img_webzine__203385__ .caption > span.content {margin-top:5px;margin-bottom:25px;color:#444444;line-height:1.6;}

.text_m_sml__203385__ .caption > span.subject {font-size:14px;}
.text_m_sml__203385__ .caption > span.content {font-size:13px;}
.text_m_med__203385__ .caption > span.subject {font-size:16px;}
.text_m_med__203385__ .caption > span.content {font-size:14px;}
.text_m_big__203385__ .caption > span.subject {font-size:18px;}
.text_m_big__203385__ .caption > span.content {font-size:15px;}

.col_m_1__203385__ .item {width:100%}
.col_m_2__203385__ .item {width:50%}
.col_m_3__203385__ .item {width:33.3333%}
.col_m_4__203385__ .item {width:25%}
.col_m_1__203385__ .item,
.col_m_2__203385__ .item2n,
.col_m_3__203385__ .item3n,
.col_m_4__203385__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__203385__ .item,
	.col_m_2__203385__ .item2n,
	.col_m_3__203385__ .item3n,
	.col_m_4__203385__ .item4n {clear:none}

	.col_t_1__203385__ .item {width:100%}
	.col_t_2__203385__ .item {width:50%}
	.col_t_3__203385__ .item {width:33.3333%}
	.col_t_4__203385__ .item {width:25%}
	.col_t_5__203385__ .item {width:20%}
	.col_t_6__203385__ .item {width:16.6666%}
	.col_t_1__203385__ .item,
	.col_t_2__203385__ .item2n,
	.col_t_3__203385__ .item3n,
	.col_t_4__203385__ .item4n,
	.col_t_5__203385__ .item5n,
	.col_t_6__203385__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_webzine__203385__ .img_inner {margin:0 -10px}
	.img_webzine__203385__ .item {padding:10px}
	.img_webzine__203385__ .figure {width:194px;margin-right:15px}
	.img_webzine__203385__ .caption {padding-top:16px;padding-left:30px;}
	.img_webzine__203385__ .caption > span.content {margin-top:10px}
	.img_webzine__203385__ .caption > span.subject {margin-bottom:17px;}

	.text_sml__203385__ .caption > span.subject {font-size:14px;}
	.text_sml__203385__ .caption > span.content {font-size:13px;}
	.text_med__203385__ .caption > span.subject {font-size:16px;}
	.text_med__203385__ .caption > span.content {font-size:14px;}
	.text_big__203385__ .caption > span.subject {font-size:18px;}
	.text_big__203385__ .caption > span.content {font-size:15px;}

	.col_t_1__203385__ .item,
	.col_t_2__203385__ .item2n,
	.col_t_3__203385__ .item3n,
	.col_t_4__203385__ .item4n,
	.col_t_5__203385__ .item5n,
	.col_t_6__203385__ .item6n {clear:none}

	.col_pc_1__203385__ .item {width:100%}
	.col_pc_2__203385__ .item {width:50%}
	.col_pc_3__203385__ .item {width:33.3333%}
	.col_pc_4__203385__ .item {width:25%}
	.col_pc_5__203385__ .item {width:20%}
	.col_pc_6__203385__ .item {width:16.6666%}
	.col_pc_1__203385__ .item,
	.col_pc_2__203385__ .item2n,
	.col_pc_3__203385__ .item3n,
	.col_pc_4__203385__ .item4n,
	.col_pc_5__203385__ .item5n,
	.col_pc_6__203385__ .item6n {clear:both}
}

/*     181645 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__181645__ a {
	display:block;margin:0;padding:12px 20px;
	border:1px solid #18a9b1;border-radius:0px;background:#18a9b1;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1em;transition:all 0.1s ease-out;
}
.icon_button__181645__ a span {display:inline-block;position:relative}
.icon_button__181645__.style_line a {background:transparent;color:#18a9b1}

.icon_button__181645__.a_left a span:before {
	content:'\e606';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__181645__.a_right a span:after {
	content:'\e606';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}
.icon_button__181645__ a:hover {background:transparent;color:#18a9b1}
.icon_button__181645__.style_line a:hover {background:#18a9b1;color:#fff}

/*     181646 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__181646__ a {
	display:block;margin:0;padding:12px 20px;
	border:1px solid #5fc6c7;border-radius:0px;background:#5fc6c7;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1em;transition:all 0.1s ease-out;
}
.icon_button__181646__ a span {display:inline-block;position:relative}
.icon_button__181646__.style_line a {background:transparent;color:#5fc6c7}

.icon_button__181646__.a_left a span:before {
	content:'\e606';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__181646__.a_right a span:after {
	content:'\e606';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}
.icon_button__181646__ a:hover {background:transparent;color:#5fc6c7}
.icon_button__181646__.style_line a:hover {background:#5fc6c7;color:#fff}

/*     181647 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__181647__ a {
	display:block;margin:0;padding:12px 20px;
	border:1px solid #18a9b1;border-radius:0px;background:#18a9b1;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1em;transition:all 0.1s ease-out;
}
.icon_button__181647__ a span {display:inline-block;position:relative}
.icon_button__181647__.style_line a {background:transparent;color:#18a9b1}

.icon_button__181647__.a_left a span:before {
	content:'\e606';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__181647__.a_right a span:after {
	content:'\e606';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}
.icon_button__181647__ a:hover {background:transparent;color:#18a9b1}
.icon_button__181647__.style_line a:hover {background:#18a9b1;color:#fff}

/*     181648 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__181648__ a {
	display:block;margin:0;padding:12px 20px;
	border:1px solid #5fc6c7;border-radius:0px;background:#5fc6c7;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1em;transition:all 0.1s ease-out;
}
.icon_button__181648__ a span {display:inline-block;position:relative}
.icon_button__181648__.style_line a {background:transparent;color:#5fc6c7}

.icon_button__181648__.a_left a span:before {
	content:'\e606';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__181648__.a_right a span:after {
	content:'\e606';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}
.icon_button__181648__ a:hover {background:transparent;color:#5fc6c7}
.icon_button__181648__.style_line a:hover {background:#5fc6c7;color:#fff}

/*     181643 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__181643__ .inline_block__181643__ {display:inline-block;vertical-align:top}
.text_wrap__181643__ .inline_block__181643__ .inner__181643__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__181643__ .inline_block__181643__ .inner__181643__ .icon__181643__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#18a9b1;vertical-align:top}
.text_wrap__181643__ .inline_block__181643__ .inner__181643__ .icon__181643__:before {content:'\e613';font-family:"icomoon_text_list"}
.text_wrap__181643__ .inline_block__181643__ .inner__181643__ .text__181643__ {display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle}

.text_wrap__181643__.s_size_75 .inline_block__181643__ .inner__181643__ .icon__181643__ {padding-right:.5em;font-size:.75em}
.text_wrap__181643__.s_size_100 .inline_block__181643__ .inner__181643__ .icon__181643__ {padding-right:.5em;font-size:1em}
.text_wrap__181643__.s_size_150 .inline_block__181643__ .inner__181643__ .icon__181643__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__181643__.s_size_200 .inline_block__181643__ .inner__181643__ .icon__181643__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__181643__.s_size_250 .inline_block__181643__ .inner__181643__ .icon__181643__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__181643__ .inline_block__181643__ .inner__181643__ {font-size:20px}
}

/*     181644 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__181644__ .inline_block__181644__ {display:inline-block;vertical-align:top}
.text_wrap__181644__ .inline_block__181644__ .inner__181644__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__181644__ .inline_block__181644__ .inner__181644__ .icon__181644__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#18a9b1;vertical-align:top}
.text_wrap__181644__ .inline_block__181644__ .inner__181644__ .icon__181644__:before {content:'\e610';font-family:"icomoon_text_list"}
.text_wrap__181644__ .inline_block__181644__ .inner__181644__ .text__181644__ {display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle}

.text_wrap__181644__.s_size_75 .inline_block__181644__ .inner__181644__ .icon__181644__ {padding-right:.5em;font-size:.75em}
.text_wrap__181644__.s_size_100 .inline_block__181644__ .inner__181644__ .icon__181644__ {padding-right:.5em;font-size:1em}
.text_wrap__181644__.s_size_150 .inline_block__181644__ .inner__181644__ .icon__181644__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__181644__.s_size_200 .inline_block__181644__ .inner__181644__ .icon__181644__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__181644__.s_size_250 .inline_block__181644__ .inner__181644__ .icon__181644__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__181644__ .inline_block__181644__ .inner__181644__ {font-size:20px}
}

